ERIC5_SNAP(1)

NAME
eric5_snap - Simple utility to do snapshots of the screen.

SYNOPSIS
eric5_snap [options]

DESCRIPTION
This manual page documents briefly the eric5_snap command. This manual page was written for the Debian distribution because the original program does not have a manual page.

eric5_snap makes snapshots of the screen.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

--config=configDir
    Use the given directory as the one containing the config files.

-h or --help
    Show this help and exit.

--version
    Show program version number and exit.

SEE ALSO
eric5(1), eric5_compare(1), eric5_configure(1), eric5_diff(1), eric5_doc(1), eric5_editor(1), eric5_helpviewer(1), eric5_iconeditor(1), eric5_plugininstall(1), eric5_pluginrepository(1), eric5_pluginuninstall(1), eric5_qregexp(1), eric5_re(1), eric5_sqlbrowser(1), eric5_tray(1), eric5_trpreviewer(1), eric5_uipreviewer(1), eric5_unittest(1), eric5_webbrowser(1)

AUTHOR
This manual page was written by Torsten Marek <shlomme@gmx.net>, for the Debian project (but may be used by others).